/************** First Baneer **************/
section.s-block.s-block--fixed-banner {
    margin-top:0px;
}
section.s-block.s-block--fixed-banner:nth-of-type(1) .container {
    max-width:100%;
    padding:0px;
}
section.s-block.s-block--fixed-banner .container img {
    border-radius:0px !important;
}
/*******************************************/
section.s-block.exclusive-offers {
    background:#F8F5F1;
    padding-block:20px;
}
.flex.flex-col.items-center.w-full.h-full.flex-grow.px-8.py-6.global-border-radius.gap-1 {
    background:#F8F2EC !important;
    box-shadow: 0px 3px 6px #00000029;
}
section.s-block.informational-content-2 {
    background:#F8F5F1;
    padding-block:20px;
}
@media (min-width: 768px) {
    .intro-image-reveal {
        grid-column: span 4 / span 3;
    }
}